/* Common styles */
html,body { margin: 0; padding: 0; }
body { font: small Georgia, arial; }
h1,h2,h3,h4,h5,h6, h1 a,h2 a,h3 a,h4 a,h5 a,h6 a, div.module legend a { color: #333; }
.c_wysiwyg a, div#body a, ul.page-tools li a { color: #218793; text-decoration: none; }
div.content-summary h4 a { font-weight: normal; }
.c_wysiwyg a:hover, div#body a:hover, ul.page-tools li a:hover {color: #fff; background-color: #77c1dc; }
.c_wysiwyg h4 a { font-style: normal; text-decoration: none; border: 0; }
ul.page-tools li a { text-decoration: none; border: 0 !important; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
.c_wysiwyg h4 { font-style: normal; }
.accessibility { display: none; }
a img, img { border: 0; }
div#footer a:hover { background: none; } 

/* Common styles */
body { background: #fff url(/styles/images/ian/citizenshipworks/back-body.png) repeat-x; padding: 0; }

/* Layout styles */
div#container { width: 990px; float: inherit; background: none; margin: auto; }
div#content { padding: 0; margin: 20px 0; z-index: 110;}

/* Other styles */
.accent, .pagnation, .HighlightLight, .HighlightMid, .HighlightDark { background-color: #eee; }
.LightColor { background-color: #eee; }
.MidColor { background-color: #eee; }
.MidColorBrd { border-color: #ccc; }

/* Pagination styles */
div#body div.pagnation { padding: .5em 0; margin: 0; }
div.pagnation div.jquery-corner, div.pagnation div.jquery-corner div { margin: 0; }

/* Form styles */
form.main fieldset { background-color: #eee; }
label.required, .highlight, div.HighlightDark a { font-weight: bold; }
form.main fieldset legend { margin-top: 1em; padding-top: -1em; }
form.main div.controls { margin-top: 2em; }
form input, form select, form textarea { border: 1px solid #ccc; padding: .3em; }
form input.submit { border: 1px solid #333; }
form input.submit:hover { background-color: #333; color: #eee; border: 1px solid #eee; }
form input:focus, form select:focus, form textarea:focus { border: 1px solid #333; }

ul.nav li {display:inline-block;}

/* Header styles */
div#header { background: url(/styles/images/ian/citizenshipworks/back-header.png) no-repeat top; height: 102px; }
div#header div#header-title { float: left; margin-top: 2.75em; }
div#header div#lang-switch { font: small Georgia, serif !important; float: right; margin: .75em 1.2em 0 0; }
div#header div#lang-switch a { color: #fff; text-decoration: none; font-weight: bold; }
div#header div#lang-switch a:hover { text-decoration: underline; }
div#header div#lang-switch ul.lang-nav { display: block; }
div#header div#lang-switch ul.lang-nav li { display: inline; padding: 0 0 0 1em;  }

div#header div#header-right { clear: right; float: right; text-align: right; margin-top:18px; padding:0;}
div#header div#header-right ul.nav { display: block; *display:inline;float:left;*width:700px;}
div#header div#header-right ul.nav li { display: inline-block; padding: 0 .75em; border-right: 1px dashed #99cc33; *display:inline;*white-space:nowrap;}
div#header div#header-right ul.nav li.last { border-right: 0; padding-right:0;}
div#header div#header-right ul.nav li.connect { border-right: 0; padding-right:0; margin:0;}
div#header div#header-right ul.nav li a { text-decoration: none; color: #218793; }
div#header div#header-right ul.nav li a:hover { text-decoration: underline; }

/* Tools styles */
div#tools { height: 44px; padding: .9em 0 0 1em; }
div#tools ul { list-style-type: none; float: left; margin: 0; padding: 0; font-size: 1em; }
div#tools ul li { border-left: #90c539 dashed 1px; display: inline-block; float:left; margin: 0; color: #fff; line-height: 1.25em; height: 2.5em; padding-left: .5em; padding-right: 20px; width: 110px; }
div#tools ul li.current a {color: #cdf54f;}
div#tools ul li a { color: #f2efd2; text-decoration: none; } 
div#tools ul li a:hover { color: #cdf54f; text-decoration: none; } 
div#tools ul li a.members { color: #cdf54f }
div.tool-options { margin: .5em 0; }

/* Intro styles */
div.home { margin: 0 !important; }
div.home h2 { line-height: normal; color: #fff !important;}
div#intro-outer { cursor: pointer; background: url(/styles/images/ian/citizenshipworks/back-intro.png); height: 315px; margin-bottom: 0px;  border-radius: 6px;}
div#intro-inner { background: url(/styles/images/ian/citizenshipworks/back-intro-people.png); height: 315px; padding: 35px 0 0 25px;  border-radius: 6px;}
div#intro-wysiwyg { color: #fff; height: 255px; width: 340px; }
div#intro-wysiwyg h2 { margin-bottom: 20px; }

/* mobile-signup styles */
div#mobile-signup { margin-bottom: 8px; width: 991px; }
div#mobile-signup div.box { cursor: pointer; background: url(/styles/images/ian/citizenshipworks/box-mobile.png) bottom repeat-x; height: 120px; }
div#mobile-signup div.box a { color: #218793; text-decoration:none; }

/* Lead-in styles */
div#leadin { height: 169px; margin-bottom: 8px; }
div#leadin div.box { cursor: pointer; background: url(/styles/images/ian/citizenshipworks/box-content.png) bottom repeat-x; height: 141px; width: 269px; padding: 15px 15px 15px 40px; }
div#leadin div.box.left { float: left; }
div#leadin div.box.middle { float: left; margin: 0 9px; }
div#leadin div.box.right { float: right; }
div#leadin div.box-wysiwyg { height: 144px; }
div#leadin div.box-wysiwyg h3 { margin-bottom: 5px; }
div#leadin div.box-wysiwyg p { padding: 10px 0 10px 75px; color: #218793; }
div#leadin div.box.left div.box-wysiwyg p { background: url(/styles/images/ian/citizenshipworks/icon-learn.png) left no-repeat; }
div#leadin div.box.middle div.box-wysiwyg p { background: url(/styles/images/ian/citizenshipworks/icon-prepare.png) left no-repeat; }
div#leadin div.box.right div.box-wysiwyg p { background: url(/styles/images/ian/citizenshipworks/icon-resources.png) left no-repeat; }

/* Footer styles */
div#footer { border: 0; background: #fff; clear: both; text-align: center; }
div#footer img { margin: 0 !important; }

/* Content styles */
div#content h2 { margin-bottom: 20px; color: #218793; font-size: 200%; }
div#content-inner { padding: 15px 25px; min-height: 479px; background: url(/styles/images/ian/citizenshipworks/back-video.gif) repeat-x top #0F7E8B; }
div#content-inner h2 { font: 20px bold; color: #fff; margin-bottom: 15px; }
div#content-inner img { margin: 0; }
div#content-inner table td { vertical-align: top; padding: 0 15px 0 0; font-size: 12px; color: #fff; }
div#content-inner a { color: #fff; text-decoration: underline; }
div#content-inner a:hover { text-decoration: none;  background: none; }
div#content div.c_wysiwyg ul { list-style: disc; }

/* LiveHelp callout */
div.lpbutton { position:fixed; background:transparent;z-index:100;top:135px;left:50%;margin-left:500px;z-index: 100; }

/* calendar */
.HighlightMid {margin:0;padding:0;
background: #7dbf35 url(/styles/images/ian/citizenshipworks/directory/back-bar.png) repeat-x left center;
background-size:auto 100%;
}

.HighlightDark { background:none; 	}

#cal-container { border: 1px solid #7dbf35; border-radius: 5px; }

#cal-container  .group { padding: 0 1em 0 1em; width:962px; }

#cal-container  .tool-options { margin:0; }

.vevent { border:1px solid #7dbf35; border-radius: 5px; padding:0 0 4em 0; }

.vevent h3.summary { color: #fff; background: #7dbf35 url(/styles/images/ian/citizenshipworks/directory/back-bar.png) repeat-x left center;
background-size:auto 100%; padding:.5em;}

.vevent h4, .vevent div.description { padding: 0 1em; }

div#content div.c_wysiwyg ol {list-style: decimal !important;}

div#content div.c_wysiwyg ul {list-style: disc !important;}

div#content div.c_wysiwyg sub {vertical-align: sub; !important;}

div#content div.c_wysiwyg sup {vertical-align: super; !important;}